# class Cairo::XMLDevice

### Public Instance Methods

reply(p1) click to toggle source

    static VALUE
    cr_xml_device_reply (VALUE self, VALUE recording_surface)
    {
      cairo_device_t *device;

      device = _SELF;
      cairo_xml_for_recording_surface (device,
                                       RVAL2CRSURFACE (recording_surface));
      cr_device_check_status (device);
      return Qnil;
    }